21631009/19 - Vulnérabilités dans LibreOffice

Plusieurs vulnérabilités ont été corrigées dans LibreOffice. Un attaquant pourrait exploiter ces failles afin de provoquer un déni de service, un contournement de la politique de sécurité et une atteinte à l'intégrité des données.

Date de publication: 
10/09/2019